@charset "UTF-8";

@font-face {
    font-family: 'pironv2';
    src:url('../font/pironv2.ttf.woff') format('woff'),
        url('../font/pironv2.ttf.svg#pironv2') format('svg'),
        url('../font/pironv2.ttf.eot'),
        url('../font/pironv2.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
html {
	width:100%;
}
body {
	*font-size:small;
	*font:x-small;
	font-size: 13px;
	color:#d80b30;
	line-height:1.5;
	font-family: arial, helvetica, clean, sans-serif;
	text-align:center;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	-webkit-text-size-adjust:100%;
}
*{
  font-family: 'pironv2';
}
#wrap {
	text-align:left;
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
  background: url("../img/bg.png") repeat center top;
  padding: 200px 0 0;
}
h1,p,ul,li,a,img{
	margin:0px;
	padding:0px;
}
h1{
	font-size:13px;
	line-height:1.2;
}
li{
	list-style-type:none;
}
a:link,a:visited{
	cursor:pointer;
	color:#d80b30;
	text-decoration:none;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	-ms-transition:opacity 0.3s;
	transition:opacity 0.3s;
}
a:hover{
  opacity: 0.7;
}
img{
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

#globalLogo{
  width: 128px;
  height: 159px;
  position: absolute;
  top: 0;
  right: 136px;
  background: #fff;
  -webkit-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3) ;
  -moz-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3) ;
  -ms-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3) ;
  box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3) ;
}
#globalLogo a{
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #fff url("../img/global_logo.png") no-repeat center center;
  background-size: 100% 100%;
}

#kv{
  margin: 0 40px;
}
#movie{
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
#movie img{
  cursor: pointer;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	-ms-transition:opacity 0.3s;
	transition:opacity 0.3s;
}
#movie img:hover{
  opacity: 0.7;
}
#movie video{
  position: absolute;
  top: -1px;
  right: -1px;
  width: 100% !important;
  height: 100% !important;
  border: solid 1px #adadad;
  outline: none;
}

#main{
  margin: 50px 40px 30px;
  text-align: center;
}
#main h1{
  font-size: 48px;
  line-height: 1.2;
}
#main h1 span{
  display: block;
  margin: 0 auto 15px;
  width: 103px;
  height: 93px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url("../img/logo.svg") no-repeat center center;
  background-size: 100% 100%;
}
#main p{
  font-size: 25px;
  line-height: 1.6;
  margin: 30px 0 0;
}

.btn{
  width: 238px;
  height: 61px;
  display: table;
  margin: 0 auto;
  font-size: 27px;
  line-height: 1.2;
  border: solid 2px #d80b30;
  font-weight: bold;
}
.btn a{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

#slider{
  margin: 105px 0 0;
  width: 100%;
  overflow: hidden;
}
#slider .slick-list{
  width: 72%;
  max-width: 1152px;
  margin: 0 auto;
  overflow: visible;
}
#slider .slick-slide{
  outline: 0;
}
#slider li{
  outline: 0;
  width: 72%;
  max-width: 1152px;
  text-align: center;
  display: block !important;
}
#slider li img{
  outline: 0;
  width: 84.89%;
  max-width: 978px;
  margin: 0 auto;
}
#slider .slick-arrow{
  height: 100%;
  width: 10.875%;
  position: absolute;
  top: 0;
  z-index: 1;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 0;
  background: transparent url("../img/arrow.svg") no-repeat center center;
  background-size: 66px 180px;
  cursor: pointer;
  outline: 0;
}
#slider .slick-prev{
  left: 8.52%;
  transform: scale(-1, 1);
}
#slider .slick-next{
  right: 8.52%;
}

#copy{
  display: table;
  width: 100%;
  height: 52px;
  background: #d80b30;
  margin: 105px 0 0;
}
#copy p{
  display: table-cell;
  vertical-align: middle;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 12px;
  line-height: 1.2;
  font-weight: bold;
  text-align: center;
  color: #fff;
}